@CHARSET "ISO-8859-1";

/* this is xhtml upgrade generic css */


html { margin: 0; }

body {
        font-family: arial, verdana,sans-serif;
        font-size: 10pt;
        color: #222;
        margin: 0;
        margin-left: 0px; 
        background-repeat: repeat-y;
}

a {     outline:none;   }
a:focus{        outline:1px dotted #ccc;        }




h1, h2, h3, h4, h5 {
        font-family:trebuchet ms,arial,tahoma,verdana,sans-serif;
        font-weight:normal;
        letter-spacing:.005em;
        color:#000;
        padding-left: 3px;
        margin: 0;
}


/* Headings */
h1 {
        font-size: 1.5em;
        font-weight: normal;
        line-height: 1em;
        margin-top: 1em;
        margin-bottom:0;
}

h2 {
        font-size:1.2em;
        padding-top: 0.25em;
        padding-bottom:  0.2em;
        margin-top: 0.25em;
        color:#000;
        border-bottom:1px solid #154670;
        font-weight: bold;
}


h3, h4, h5, h6 {
        font-size: 1em;
        font-weight: bold;
        line-height: 1.5em;
        margin-top: 1.5em;
        margin-bottom: 0;
}

h3 {
        font-size:1.1em;
        margin:1em 0 0 0;
        padding-bottom:.2em;
        border-bottom:1px solid #fec;
        color:#b52;
}


h4 {
        font-size:1.0em;
        margin:1.2em 0 .3em 0;
        color:#952;
}
h4 .faint {
        color:#b76;
}
h5 {
        font-size:1em;
        font-weight:bold;
        margin:1em 0 .3em .5em;
}


p {
        padding-left:3px;
        margin:.7em 0;
}

a, a:link {
        color:#000;
        text-decoration:underline;
}
a:visited {
        color:#95835d;
}
a:hover, a:active {
        color:#ff3333;
        text-decoration:underline;
}
li, dd {
        margin-bottom: 0.25em;
}
dt {
        clear:left;
}
dd {
        color:#444;
        font-size:.95;
        padding:.1em 0 .2em 2em;
}
a img {
        border:none;
}
table { 
	border-collapse: collapse;
	}

th { 
		background-color: #003399;
		color: #fff; text-align: left; padding: 3px;
	}
	


/* header section */
#contentheader { width: auto; padding: 0; margin: 0; height: 70px;  }
/* content header section */	
div.contentheader	{	width: 100%;	}
div.contentheader table	{   width: 100%; border-collapse: collapse; }
div.contentheader td { padding: 0px }
div.contentheader td.logo	{ width: 20%; row-span: 2; text-align: left; height: 50px;	}
div.contentheader td.exit	{ width: 80%; text-align: right; height: 25px; padding-right: 5px; cursor: pointer; }
div.contentheader td.breadcl	{ width: 20px; text-align: left; height: 32px; background-color: #000000; vertical-align: top;}
div.contentheader td.breadcr	{ width: 100%; text-align: left; height: 32px; background-color: #000000; padding-left: 2px; font-size: 9pt; color: #ffffff; }
div.contentheader td.breadcr A, .contentheader TD.breadcr A:visited { font-size: 9pt; color: #FFFFFF; background-color: #000000; text-decoration: underline;	}
div.contentheader td.breadcr A:hover, .contentheader TD.breadcr A:hover:visited {color: #ffffff; text-decoration: underline;	}

#logo {  position: absolute; top: 0px; left: 5px; height: 70px; width: 120px; background-image: url('/img/logo.gif'); background-repeat: no-repeat; background-position: center center;  }


#topcontrol { width: 240px; height:90px; position: absolute; top: 0px; right: 0px; padding-right: 1%; }
#helpswitch { float: left; width: 50px; height: 30px;}
#exit { float: right; background-image:url('/img/logout.png'); background-repeat: no-repeat; background-position: center right; width: 70px; height: 30px; cursor: pointer; margin-top: 1%; }

#breadcrumb { 

position: absolute; top: 40px; right: 10px; width: 350px;  height: 30px; text-align: right; padding-top: 3px;}





#currentmodule { background: #ff3333; position: absolute; top: 70px; left: 0px; width: 194px; height: 23px; color: #fff; padding-left: 6px; padding-top: 4px;}
#currentmodule:hover { cursor: pointer;  }
#modulemenu { border-top: 1px solid #110073; position: absolute; top: 95px; left: 0px; display: none; visibility: hidden; width: 200px;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=81); opacity: 0.81; background-color: #003399;}
#modulemenu div { color: #fff; padding-left: 12px; padding-top: 5px; height: 25px; border-bottom: 1px dotted #fff; }
#modulemenu div:hover { background-color: #ff3333; color: #fff; cursor: pointer; }
#selectedmodule { }
#menu_resources { }
#menu_userinformation { }



#sectionmenu { clear: both; height: 25px; background: #003399; padding-left: 250px; padding-top: 2px;}
#sectionmenu div { display: block; float: left; width: 150px; color: #ffffff; height: 21px; padding-top: 4px; text-align:center; background-image: url('/img/bg_section_off.png'); background-repeat: no-repeat; background-position: center left; background-color: #003399;}
#sectionmenu div:hover{ cursor: pointer; background-color: #fff; color: #000;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8;
background-image: url('/img/bg_section_on_hover.png'); background-repeat: no-repeat; background-position: center left;
}

#sectionmenu div.selectedalt { background-color: #fff; color: #000;  background-image: url('/img/bg_section_on_alt.png'); background-repeat: no-repeat; background-position: center left; }
#sectionmenu div.selectedalt:hover { cursor: default;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1;

}

#sectionmenu div.selected { background-color: #e5e5e5; color: #000; background-image: url('/img/bg_section_on.png'); background-repeat: no-repeat; background-position: center left; }
#sectionmenu div.selected:hover { cursor: default;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1;
}
div.sectionmenu	{ clear: both; width: auto; background: #003399; height: 35px; margin: 0; color: #fff;  	}
div.sectionmenu div { line-height: 12px; padding-top: 5px; float: left; height: 30px; margin: 0; width: 111px; text-align: center;	cursor: pointer; text-decoration: underline;}
div.sectionmenu div:hover { color: #000; background: #efefef; 	background-image: url('/img/bg_section_selected.png');  background-repeat: no-repeat;}
div.sectionmenu div.selected {float: left;color: #000; background: #efefef;	background-image: url('/img/bg_section_selected.png');  background-repeat: no-repeat; }
div.sectionmenu div.selectedalt {float: left;color: #000; background: #fff;	background-image: url('/img/bg_section_selected.png');  background-repeat: no-repeat; }



#itemmenu { height: 25px; background: #e5e5e5; padding-left: 20px; padding-top: 3px; }
#itemmenu div { display: block; float: left; width: 210px; color: #000; height: 21px; padding-top: 4px; text-align:center;  }
#itemmenu div:hover{ cursor: pointer; background-color: #fff; color: #000;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8;
background-image: url('/img/bg_section_on_hover.png'); background-repeat: no-repeat; background-position: center left;
}
#itemmenu div.selected { background-color: #fff; color: #000; font-weight: bold;  background-image: url('/img/bg_section_on_alt.png'); background-repeat: no-repeat; background-position: center left; }
div.itemmenu	{ clear: both; width: auto; padding-top: 3px; background: #efefef; height: 23px; margin: 0; color: #808080; border-bottom: 1px solid #808080;  	}
div.itemmenu div {  padding: 2px 10px 0px 10px; float: left; height: 20px; margin: 0; text-align: center;	cursor: pointer; text-decoration: underline; border-right: 1px solid #808080; border-top: 1px solid #efefef;}
div.itemmenu div:hover { color: #000; background: #fff; border-top: 1px dotted #808080;  border-right: 1px dotted #808080;}
div.itemmenu div.selected { color: #000; background: #fff; border-top: 1px solid #808080; border-bottom: 1px solid #fff;	}


#contentm { clear: both; margin-top: 1em; margin-left: 7px; margin-right: 7px; padding-bottom: 50px;  }
#contentm table.standard { width: 100%; border-collapse: collapse; vertical-align: top; margin-bottom: 5em;}
#contentm table.standard td.sidecolumn { min-width: 220px; vertical-align: top;}
#contentm table.standard td.maincolumn { vertical-align: top;}



/* content main section */
div.ContentMain	{	width: auto; margin: 0;  }
div.ContentMain table.standard	{ width: 100%; margin: 0; }	
div.ContentMain table.standard TD	{ }
div.ContentMain table.standard TD.maincolumn	{ 	}
div.ContentMain TABLE.standard TD.sidecolumn	{ padding: 0px; width: 155px; border-left: 1px dotted #808080; background-color: #fefefe; color: inherit; 	}


#contentfooter { position: fixed; clear: both; width: 100%; height: 22px; bottom: 0; border: none; padding: 5px 0 0 0; text-align: left; color: #fff; background-color: #003399; margin-top: 2em; } 
div.contentfooter	{ background: #003399; color: inherit; width: auto;	margin: 0; }
div.contentfooter	table { width: 100%;	color: #fff; background: inherit; margin: 0;}
div.contentfooter td { width: 100%; }


div#mainpanelwithoneside { width: 75%; margin:0; border-right: 1px dashed #ccc;  }
div#sidepanelone { width: 24%; float: right; margin: 0;}




/* overview summaries - generic across modules */
div.overviewsummary		{ width: auto; margin-bottom: 1em;  }
div.overviewsummary table	{ width: 100%; border-collapse: collapse; margin: 0;}
div.overviewsummary TH		{ 
        font-family:trebuchet ms,arial,tahoma,verdana,sans-serif;
        text-align: left;
        font-weight:normal;
        letter-spacing:.005em;
        color:#555;
        padding-left: 3px;
        margin: 0;
        font-size: 1.5em;
        font-weight: normal;
        line-height: 1em;
        margin-top: 1em;
        margin-bottom:0;
		background-color: #fff;
}
        
div.overviewsummary TR.row1	{ background-color: #fff;	 color: inherit; }
div.overviewsummary TR.row2	{ background-color: #f6f6f6; color: inherit;}
div.overviewsummary TR.hover { background-color: #ffcc02; color: inherit; cursor: pointer; }

div.overviewsummary TD { height: 25px;}
div.overviewsummary TD.label	{ width: 40%; 	}
div.overviewsummary TD.graph	{ padding: 0; width: 55%; background-color: #ccc; color: inherit;	}
div.overviewsummary TD.graph img	{ height: 20px; border: 1px solid #000;	}
div.overviewsummary TD.percentage	{ width: 5%; font-weight: bold; padding-left: 5px; }


div.overviewsummary TABLE.riskbusummary	{ width: 90%;  }
div.overviewsummary TABLE.riskbusummary TH	{ padding-left: 5px; height: 30px; text-align: center; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc;	}
div.overviewsummary TABLE.riskbusummary TH.buheading	{ border-left: 1px solid #ccc; text-align: left;	}
div.overviewsummary TABLE.riskbusummary TH.top	{ border: 0px; text-align: left;	}
div.overviewsummary TABLE.riskbusummary TD	{ padding-left: 5px; vertical-align: middle; height: 30px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc;	}
div.overviewsummary TABLE.riskbusummary TD.bumain	{ width: 40%; border-left: 1px solid #ccc;	}
div.overviewsummary TABLE.riskbusummary TD.buname	{ padding-left: 20px; width: 40%; border-left: 1px solid #ccc;	}
div.overviewsummary TABLE.riskbusummary TD.detail	{ width: 12%; text-align: center;	}
div.overviewsummary TABLE.riskbusummary TD.back	{ height: 40px;	}


div.overviewsummary TABLE.displayone	{ width: 100%;  }
div.overviewsummary TABLE.displayone TH	{ padding-left: 5px; height: 30px; border: 1px solid #ccc; }
div.overviewsummary TABLE.displayone TH.data	{ text-align: center;	}
div.overviewsummary TABLE.displayone TD	{ padding: 5px; vertical-align: middle; height: 30px; border: 1px solid #ccc;	}
div.overviewsummary TABLE.displayone TD.data	{ text-align: center;	}


div.overviewsummary a, div.overviewsummary a:visited { color: #000; }
div.overviewsummary a:hover, div.overviewsummary a:visited:hover { color: #ff3333; }



/* sidebox display */
div.SideBox	{  margin: 0 0 1em 0; width: auto; min-height: 100px; }
div.SideBox table	{  width: 100%; margin: 0;  }
div.SideBox th		{ 
		border-top: 1px solid #ff3333;
		text-align: left; 
	    font-family:trebuchet ms,arial,tahoma,verdana,sans-serif;
        font-weight:normal;
        letter-spacing:.005em;
        color:#000;
        margin: 0;
        font-size: 1.5em;
        font-weight: normal;
        line-height: 1em;
        margin-top: 1em;
        margin-bottom:0;
		background-color: inherit;	
	
	
	}
div.SideBox th.box	{	background: #ff3333; color: inherit; }
div.SideBox td	{ font-size: 8pt; }
div.SideBox a, div.SideBox a:visited { color: #003399; background: inherit; }
div.SideBox a:hover, div.SideBox a:visited:hover { color: #ff3333; background: inherit; }


/* begin selector for record selector object */

div.selector	{ width: auto; text-align: left; margin: 0.5em 0px 1em 0px; }
div.selector form	{ margin: 0px; }
div.selector table	{ width: 100%; border: 1px solid #ccc; border-collapse: collapse }
div.selector th	{    }
div.selector td	{ margin-left: 4px;	}
div.selector td.submit { text-align: right; vertical-align: bottom; }

/* criteria */
#criteria	{ width: auto; margin: 0.5em 0% 0.5em 0%; }
#criteria TABLE.main { width: 100%; border: 1px solid #ccc; }
#criteria TABLE.main TD	{ border-bottom: 1px solid #ccc; padding-left: 2px;}
#criteria TABLE.main TD.label { width: 20%; border-right:1px solid #ccc; }
#criteria TABLE.main TD.content { width: 80%; }
#criteria TABLE.main TH { font-size: 10pt; }

#pagenav { width: auto; text-align: center; margin: 0.5em 0% 0.5em 0%; }
#pagenav IMG.back { float: left; }
#pagenav IMG.next { float: right; }

/* results */
#results	{ width: auto; margin: 0.5em 0% 0.5em 0%; }
#results TABLE.main { width: 100%; border: 1px solid #ccc; }
#results TABLE.main TH { font-size: 10pt; }
#results TABLE.main TD	{ height: 21px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; padding-left: 2px;}
#results TABLE.main TD.label { width: 20%; border-right:1px solid #ccc; }
#results TABLE.main TD.content { width: 80%; }
#results TABLE.main TD.subheading { font-weight: bold; }
#results TABLE.main TR.row1 { background-color: #fff; color: inherit; }
#results TABLE.main TR.row2 { background-color: #f6f6f6;  color: inherit;}
#results TABLE.main TR.hover { background-color: #ffcc02; color: inherit; cursor: pointer; }


/* begin print friendly version */

#printversion	{ text-align: center; margin-top: 1em; margin-bottom: 1em; width: 100%;	}
#printversion a, .printversion a:visited	{  font-size: 8pt; color: #000000;  background: inherit;	}
#printversion a:hover, .printversion a:visited:hover	{ color: #003399; background: inherit;	}
/* end print friendly version */

/* begin table rec styles */
div.controlbar	{  }
div.controlbar FORM	{ margin: 0px 0px 0px 0px;	}
div.controlbar TABLE		{ width: 100%; border-collapse: collapse;	}
div.controlbar a, div.datalist a:visited	{ color: #233873; background: inherit;	}
div.controlbar TH a, div.datalist TH a:visited	{ color: #fff; background: inherit;	}
div.controlbar a:hover, div.datalist a:visited:hover	{ color: #ff3333; background: inherit;	}
div.controlbar TD.pagenav, .controlbar TD.orderby	{ text-align: right; 	}
div.controlbar TD.addrecord	{ height: 25px; }







.datalist	{ }
.datalist TABLE		{ border-left: 1px solid #ccc; width: 100%; border-collapse: collapse;	}
.datalist TR.row1	{ background-color: #fff; color: inherit;	}
.datalist TR.row2	{ background-color: #F6F6F6; color: inherit;	}
.datalist TD	{  border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.datalist TH	{ font-size: 10pt;	}
.datalist TH a, .datalist TH a:visited	{ color: #fff; background: inherit;	}
.datalist a, .datalist a:visited	{ color: #233873; background: inherit; font-size: 8pt;	}
.datalist a:hover, .datalist a:visited:hover	{ color: #003399; background: inherit;	}
.datalist H1	{ margin: 5px 0px 0px 10px;  font-size: 11pt; color: #000000; background: inherit; }
.datalist P	{ margin: 0px 0px 5px 10px;  font-size: 10pt; color: #000000; background: inherit; }

.datalist TABLE.subtable	{ border: none;	}
.datalist TABLE.subtable TD	{ border: none;	}
.datalist TABLE.subtable TD.label	{ width: 80px; font-weight: bold;	}

.dataform		{ text-align: left;	}
.dataform TABLE		{ border: 1px solid #ccc; width: 740px; border-collapse: collapse;	}
.dataform TD.label	{ background-color: #ccc; color: inherit; border-right: 1px solid #000000; border-bottom: 1px solid #000000; font-weight: bold; }
.dataform TH		{ font-size: 10pt;	}
/* end table rec styles */


/* new messaging */
div.errormessage { border: 1px solid #ff3333; width:740px; min-height: 140px; background-image: url('/img/error.gif'); background-repeat: no-repeat;	background-position: center left;	}
div.errormessage h1 { background-image: none; margin-left: 125px; padding-left: 5px; margin-top: 0px;  text-align: left; background-color: #ff3333; color: #fff;  }
div.errormessage p { background-image: none; margin-left: 125px; padding-left: 5px; }

div.guidancenote { border: 1px solid #ff3333; width:740px; min-height: 140px; background-image: url('/img/error.gif'); background-repeat: no-repeat;	background-position: center left;	}
div.guidancenote h1 { background-image: none; margin-left: 125px; padding-left: 5px; margin-top: 0px;  text-align: left; background-color: #ff3333; color: #fff;  }
div.guidancenote p { background-image: none; margin-left: 125px; padding-left: 5px; }

div.forminstruction { border: 1px solid #000; width:740px; min-height: 140px; background-image: url('/img/form_instructions.gif'); background-repeat: no-repeat;	background-position: center left;	}
div.forminstruction h1 { background-image: none; margin-left: 125px; padding-left: 5px; margin-top: 0px;  text-align: left; background-color: #000; color: #fff;  }
div.forminstruction p { background-image: none; margin-left: 125px; padding-left: 5px; }

div.warningmessage { border: 1px solid #ff3333; width:740px; min-height: 140px; background-image: url('/img/warning.gif'); background-repeat: no-repeat;	background-position: center left;	}
div.warningmessage h1 { background-image: none; margin-left: 125px; padding-left: 5px; margin-top: 0px;  text-align: left; background-color: #ff3333; color: #fff;  }
div.warningmessage p { background-image: none; margin-left: 125px; padding-left: 5px; }

div.importantmessage { border: 1px solid #ff3333; width:740px; min-height: 140px; background-image: url('/img/important.gif'); background-repeat: no-repeat;	background-position: center left;	}
div.importantmessage h1 { background-image: none; margin-left: 125px; padding-left: 5px; margin-top: 0px;  text-align: left; background-color: #ff3333; color: #fff;  }
div.importantmessage p { background-image: none; margin-left: 125px; padding-left: 5px; }

div.validationmessage { border: 1px solid #ff3333; width:740px; min-height: 140px; background-image: url('/img/validation.gif'); background-repeat: no-repeat;	background-position: center left;	}
div.validationmessage h1 { background-image: none; margin-left: 125px; padding-left: 5px; margin-top: 0px;  text-align: left; background-color: #ff3333; color: #fff;  }
div.validationmessage p { background-image: none; margin-left: 125px; padding-left: 5px; }


div.successmessage { border: 1px solid green; width:740px; min-height: 140px; background-image: url('/img/success.gif'); background-repeat: no-repeat;	background-position: center left;	}
div.successmessage h1 { background-image: none; margin-left: 125px; padding-left: 5px; margin-top: 0px;  text-align: left; background-color: green; color: #fff;  }
div.successmessage p { background-image: none; margin-left: 125px; padding-left: 5px; }

div.exportdata { border: 1px solid #000; width:740px; min-height: 140px; background-image: url('/img/form_instructions.gif'); background-repeat: no-repeat;	background-position: center left;	}
div.exportdata h1 { background-image: none; margin-left: 125px; padding-left: 5px; margin-top: 0px;  text-align: left; background-color: #000; color: #fff;  }
div.exportdata p { background-image: none; margin-left: 125px; padding-left: 5px; }

/* messaging */
div.HighUserMessage {  margin: 0.5em 0% 1em 0%; }
div.HighUserMessage table { border-collapse: collapse; border: 1px solid #ff3333; }
div.HighUserMessage th { padding-left: 5px; text-align: left; background-color: #ff3333; color: #fff;  }
div.HighUserMessage td { padding-left: 5px; }

div.MediumUserMessage { margin: 0.5em 0% 1em 0%; }
div.MediumUserMessage table { border-collapse: collapse; border: 1px solid #303030;  }
div.MediumUserMessage th { padding-left: 5px; text-align: left; background-color: #303030; color: #fff;  }
div.MediumUserMessage td { padding-left: 5px; }

div.LowUserMessage { margin: 0.5em 0% 1em 0%; }
div.LowUserMessage table { border-collapse: collapse; border: 1px solid #003399;  }
div.LowUserMessage th { padding-left: 5px; text-align: left; background-color: #003399; color: #fff;  }
div.LowUserMessage td { padding-left: 5px; }

div #usermsg	{
width: 500px;
}

div #usermsg TABLE {
	width: 100%;
	border: 1px solid #003399;
	}

#dataarea { width: auto; border: 1px solid #ccc; }
#dataarea p.processing {
	text-align: center;
	background-image: url('/img/xml_working.gif');
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 20px;
	}

#dataarea table {	width: 100%; }
#dataarea TR.row1 { background-color: #fff; color: inherit; }
#dataarea TR.row2 { background-color: #f6f6f6;  color: inherit;}
#dataarea TR.hover { background-color: #ffcc02; color: inherit; cursor: pointer; }

#dataarea TR { background: #ccc; }




#actionlist { width: 740px; margin: 0;}
#actionlist table { width: 100%;  border: 1px solid #000; }
#actionlist th.action { width: 40%; }
#actionlist th.priority { width: 15%; }
#actionlist th.targetdate { width: 15%; }
#actionlist th.employee { width: 30%; }

#actionlist tr.row1 { background: #fff; color: inherit; }
#actionlist tr.row2 { background: #efefef; color: inherit; }
#actionlist tr.hover { background: #efefef; color: inherit; }
#actionlist tr.hover { background-color: #ffcc02; color: inherit; cursor: pointer; }

div#actionmessage p {	height: 22px; padding-top: 2px; padding-left: 5px;	padding-right: 3px;	margin: 0; text-align: right;}
div#actionmessage p.processing {	background-image: url('/img/xml_working.gif');	background-repeat: no-repeat;	background-position: top left; }
div#actionmessage p.delete { background: #ffcc02;	}

div#auditmessage { height: 100%; width: 530px; margin: 0px;  }
div#auditmessage p.processing {	background-image: url('/img/xml_working.gif');	background-repeat: no-repeat;	background-position: top left; }

div#assessmentmessage { height: 100%; width: 530px; margin: 0px;  }
div#assessmentmessage p.processing {	background-image: url('/img/xml_working.gif');	background-repeat: no-repeat;	background-position: top left; }


/* Input Form - (Generic across modules,  Begin */
div.InputForm { margin: 0; }
div.InputForm form { margin: 0; }
div.InputForm table { margin: 0;   }
div.InputForm table.general { border: 1px solid #000; width: 740px; }
div.InputForm table.sub { border: 0; width: 100%; }
div.InputForm td { border-bottom: 1px solid #ccc; }
div.InputForm table.checkboxes	{ border: none; }
div.InputForm table.checkboxes TD	{ border: none; }
div.InputForm ul { margin-top: 0em; list-style: square; padding-left: 15px; }
div.InputForm.error	{ color: #ff3333; background: inherit;	}

/* style for adminstration link*/
div#adminLink{    color: #150996;   cursor: pointer;  left: 130px;    position: absolute;    text-decoration: underline;   top: 12px;}

/* style for job scope note*/
#jobscope .note{color: #FF1E00;}

/* new general overview graph stylings (to be used for future rolloout/update, following those used on compliance front page ) */
div.genoverviewsummary          { width: auto;   }
div.genoverviewsummary table    { width: 100%; border-collapse: collapse; margin: 0;}
div.genoverviewsummary TH               { }
div.genoverviewsummary TR.row1  { background-color: #fff;        color: inherit; }
div.genoverviewsummary TR.row2  { background-color: #f6f6f6; color: inherit;}
div.genoverviewsummary TR.hover { background-color: #ffcc02; color: inherit; cursor: pointer; }
div.genoverviewsummary TD { height: 35px; border-top: 1px dashed #ccc; vertical-align: middle;}
div.genoverviewsummary TD.label { font-weight: bold; width: 40%;        }
div.genoverviewsummary a, div.compauditstatus a:visited { color: #000; background: inherit;}
div.genoverviewsummary TD.graph { padding: 0; width: 50%; border-left: 1px dashed #ccc; }
div.genoverviewsummary TD.graph img     { height: 35px; border: 1px solid #000; }
div.genoverviewsummary TD.percentage    { width: 3%; font-weight: bold; padding-left: 5px; }
div.genoverviewsummary TD.actions       { width: 7%; font-size: 7pt; }
div.genoverviewsummary TD.subheading    { font-weight: bold; background: #eee; height: 22px; border-bottom: 1px solid #ccc;}
div.genoverviewsummary TD.blank { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; height: 25px;}
